
<?PHP

	 session_id('oelibmb8jkej60s9bssefjomov');
	session_start();
			
			//echo session_id();
?>


<a href="logout.php"><input type="button" value="Proceed" onClick="spinner()" style= "width:; height: inherit; float: " > </a>	






<?php


 //$txnid= $_GET['txnId'];
 

//$errorMessage = "";


  $errorMessage = @ $_GET['txnfailed'];


		
			
/*

if (!(isset($_SESSION['login']) && $_SESSION['login'] != '')) {
	header ("Location: ../login.php");
}
		
*/






  $current_date = date("Y-m-d");
echo '<br>';

 $activation_d = $_SESSION['activation_date'];

echo '<br>';
  $expiration_d = $_SESSION['expiration_date'];

echo '<br>';



  $app_code = $_SESSION['app_code'];

   $fone = $_SESSION['fone'];

 $biz_name = $_SESSION['biz_name'];

 $city = $_SESSION['city'];

  $name = $_SESSION['name'];

  $pw = $_SESSION['L1'];


 $key_update = 'Subscription Pin';


$branch_key = $_SESSION['branch_key'];

 










?>




<?php








$date1 = date_create("$current_date");

$date2 = date_create($expiration_d);


$date_diff = date_diff($date1,$date2);

echo '<br>';

   $date_diff->format("%a ")
	
	 ?>











<?php
require 'config.php';



//================================================================================
//web_server


//================================================================================
$database = "lawpedc3_lbs_users";


$db =  $_SESSION['database'];
	
	
	
	
	
	$db_found = new mysqli(DB_SERVER, DB_USER, DB_PASS, $database );
	
	$db_foun = new mysqli(DB_SERVER, DB_USER, DB_PASS, $database );


$db_location = new mysqli(DB_SERVER, DB_USER, DB_PASS, $db );
	




















?>


  



	<html>
		
			<title>Product Key</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
<!--===============================================================================================-->	
		 <link href="css/bootstrap-4.4.1.css" rel="stylesheet">
		 <link href="css/popup.css" rel="stylesheet">
		
		
	<head>



	</head>

	
		
		
		<style>
		
		
				.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid blue;
  border-right: 16px solid green;
  border-bottom: 16px solid red;
  border-left: 16px solid pink;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 1s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
		
			
			
			
			
			
	body, html {
background-color: #C1B8B8;
}
			
			
			
			
			
		</style>
		
		
		
		

<body onLoad=" spinner()">

<div class="container-fluid">
	
	<div class="jumbotron" style="text-align: center;background-color:; margin: auto" >
		
		
		
		
		
		<div class="row">
			
			
		
				<div class="col-md-4">
			
			</div>
			
			
			
			<div class="col-md-4">
			
				
					
		
	<form METHOD ="POST" ACTION = "" style="width: inherit">
					
								
								
											
											
								
													<div class="input-group-prepend">
    
														
														
														
														
														
					
											
						
			  </form>
				
		
		
		
	
			
	
		
				
				
				
				
				
				
				
				
				
				
				
				
			
			
					
					
				
		 
		
		        
	
				
				
				
			</div>
			
			
			
			
			
			
			
			
			
			
			
			
			
			<div class="col-md-4" >
			
			</div>
				
				
			
			
			
			
		</div>
		
			
			
			
	
	
			
				<div class="col-md-4">
			
				
					
		
	
			
			
					
					
				
		 
		
		        
	
				
				
				
			</div>
			
			
			
			
			
		
			
  </div>
			
	<div class="" id="" style="margin: auto">
	  <h6><span style="color: #020202"> The  account you belong has been deleted by the admin. Kindly contact the admin to resign you to a different branch account. <br>              </span></h6></div>
		
		
		
		
		
		
		<div class="loader" id="spin" style="margin: auto"></div>
</div>
	
		</body>
	
			</html>

		
		

<script>


		function spinner() {
  
			var x = document.getElementById("spin");
	
	
	
  if (x.style.display === "none") {
    x.style.display = "block ";
	  
	  
  }
	else {
    x.style.display = "none";
  }
	
	
}
	
		

function CustomAlert(){
  this.alert = function(message,title){
    document.body.innerHTML = document.body.innerHTML + '<div id="dialogoverlay"></div><div id="dialogbox" class="slit-in-vertical"><div><div id="dialogboxhead"></div><div id="dialogboxbody"></div><div id="dialogboxfoot"></div></div></div>';

    let dialogoverlay = document.getElementById('dialogoverlay');
    let dialogbox = document.getElementById('dialogbox');
    
    let winH = window.innerHeight;
    dialogoverlay.style.height = winH+"px";
    
    dialogbox.style.top = "100px";

    dialogoverlay.style.display = "block";
    dialogbox.style.display = "block";
    
    document.getElementById('dialogboxhead').style.display = 'block';

    if(typeof title === 'undefined') {
      document.getElementById('dialogboxhead').style.display = 'none';
    } else {
      document.getElementById('dialogboxhead').innerHTML = '<i class="fa fa-exclamation-circle" aria-hidden="true"></i> '+ title;
    }
    document.getElementById('dialogboxbody').innerHTML = message;
    document.getElementById('dialogboxfoot').innerHTML = '<button class="pure-material-button-contained active" onclick="customAlert.ok()">OK</button>';
  }
  
  this.ok = function(){
    document.getElementById('dialogbox').style.display = "none";
    document.getElementById('dialogoverlay').style.display = "none";
  }
}

let customAlert = new CustomAlert();
	

</script>